# PspModuleInfo Struct Reference

`#include <tools/prxtypes.h>`

## Data Fields

u32 | flags
char | name [PSP_MODULE_MAX_NAME]
u32 | gp
u32 | exports
u32 | exp_end
u32 | imports
u32 | imp_end

## Field Documentation

u32 PspModuleInfo::exp_end

u32 PspModuleInfo::exports

u32 PspModuleInfo::flags

u32 PspModuleInfo::gp

u32 PspModuleInfo::imp_end

u32 PspModuleInfo::imports

char PspModuleInfo::name[PSP_MODULE_MAX_NAME]

The documentation for this struct was generated from the following file:

- tools/prxtypes.h